@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

#column_left,#column_left2 {
	background-color: #191919;
	}

.nav-list li a {
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 15px 15px 15px 0;
	cursor: pointer;
	border-bottom: 6px solid #1c1c1c !important;
	border-left: 3px solid #0a0a0a !important;
	color: #9d9d9d;
	}

.nav-list > li > a {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	padding-left: 13px !important;
	border-bottom: 1px solid #585858;
	}

.nav-list > li > a:hover {
	background-color: #47381c;
	border-left: 3px solid #f5a81c !important;
	}




.arrowH {
	color: #f5a81c;
	}






.mLevel1 {
	color: #fff;
	background-color: #554320;
	}
.mLevel2 {
	color: #fff;
	background-color: #382e1d;
	}
.mLevel3 {
	color: #fff;
	background-color: #2d2619;
	}
.mLevel4 {
	color: #fff;
	background-color: #201c13;
	}


/*------------------------------------*/

.nav-list2 li a {
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 15px 15px 15px 0;
	cursor: pointer;
	border-bottom: 6px solid #1c1c1c !important;
	border-left: 3px solid #0a0a0a !important;
	color: #9d9d9d;
	}

.nav-list2 > li > a {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 15px;
	letter-spacing: 0.5px;
	padding-left: 13px !important;
	border-bottom: 1px solid #585858;
	}

.nav-list2 > li > a:hover {
	background-color: #47381c;
	border-left: 3px solid #f5a81c !important;
	}




.arrowH2 {
	color: #f5a81c;
	}






.mLevel1_2 {
	color: #fff;
	background-color: #554320;
	}
.mLevel2_2 {
	color: #fff;
	background-color: #382e1d;
	}
.mLevel3_2 {
	color: #fff;
	background-color: #2d2619;
	}
.mLevel4_2 {
	color: #fff;
	background-color: #201c13;
	}



